Subject: Re: [bug-diffutils] bug#25427: strip-trailing-cr makes -q not be quick

From: Paul Eggert <[email-masked]>
Date: Thu, 12 Jan 2017 15:38:27 -0800

On 01/12/2017 06:37 AM, Tom Vajzovic wrote:
> Are there active developers working on diff that want to look at and
> fix this?  I am a C programmer so would be happy to do it myself, but I
> have never contributed to GNU tools so I might not do it the way you
> would like.  I'd rather not spend time on it if you are likely to reject
> it and have to re-write it yourselves anyway.

That option is low on my priority list so it'd be nice if you could fix
it. Please use the style the code is already using; you can see the GNU
Coding Standards for more details. Most likely your change would be
significant enough that we'd need copyright assignment from you and your
employer; I can send you details about how to do that, privately, if you
like.